# Type alias TinyYolov2Config

TinyYolov2Config: { anchors: Point[]; classes: string[]; filterSizes?: number[]; iouThreshold: number; isFirstLayerConv2d?: boolean; meanRgb?: [number, number, number]; withClassScores?: boolean; withSeparableConvs: boolean }

#### Type declaration

- ##### anchors: Point[]

- ##### classes: string[]

- ##### `Optional` filterSizes?: number[]

- ##### iouThreshold: number

- ##### `Optional` isFirstLayerConv2d?: boolean

- ##### `Optional` meanRgb?: [number, number, number]

- ##### `Optional` withClassScores?: boolean

- ##### withSeparableConvs: boolean

- Defined in tinyYolov2/config.ts:3